wiki.allensmith.net

Personal "Rough Notes & Useful Links

User Tools

Site Tools


kb:linux:mint17library_ade

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
kb:linux:mint17library_ade [2014/12/19 22:49]
Allen Smith + update top of page notes + small corrections throughout
kb:linux:mint17library_ade [2016/01/13 20:35] (current)
Line 21: Line 21:
 ===== Install Needed Wine Packages ===== ===== Install Needed Wine Packages =====
 <note important>​ <note important>​
-If a Linux PC is using Nvidia video -- and that is using the nvidia 331 video driver -- then just installing wine will **uninstall** your video driver. To install Wine **and leave the Nvidia driver installed**,​ use the following alternate instructions:<​code>​+If a Linux PC is using Nvidia video -- and that is using the nvidia 331 video driver -- then just installing wine will **uninstall** your video driver. To install Wine **and leave the Nvidia driver installed**,​ use the following alternate instructions: ​(Run the following commands-- 1 at a time -- in a Terminal window)<​code>​
 sudo apt-get install nvidia-cuda-toolkit sudo apt-get install nvidia-cuda-toolkit
 sudo apt-get install ocl-icd-opencl-dev sudo apt-get install ocl-icd-opencl-dev
Line 30: Line 30:
     * **Install** ''​wine''​ ← (see the above note)     * **Install** ''​wine''​ ← (see the above note)
     * **Install** ''​winetricks''​     * **Install** ''​winetricks''​
-    * **Install** ''​wine-mono0.0.8''​ ← Search for "​mono"​+    * **Install** ''​wine-mono0.0.8''​ ← Search for "​mono" ​... (see the below note) 
 +<note warning>"​The **Mono** package should always be **removed before installing native .NET**. This can be done with the following command-line:"​ (in a Terminal Window)<​code>​ 
 +wine uninstaller --remove '​{E45D8920-A758-4088-B6C6-31DBB276992E}'​ 
 +</​code>​ 
 +**Do not** install ''​wine-mono0.0.8''​ if .Net is already installed in Wine on your system! (ADE 1.7.2 needs .NET 3.5sp1)\\ <​sub>​**Source:​** [[http://​wiki.winehq.org/​Mono|WineHQ Wiki -- Mono]]</​sub>​ 
 +</​note>​
  
 ===== Download ADE 1.7.2 ===== ===== Download ADE 1.7.2 =====
kb/linux/mint17library_ade.1419047384.txt.gz · Last modified: 2016/01/13 20:27 (external edit)